html {
  font-size: 62.5% !important;
}

body {
  line-height: 1.75;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 1.7rem;
  background: #f3f2ef;
}

header {
  position: relative;
  z-index: 1;
}
header.tall-header {
  height: 68.2rem;
  padding-top: 29rem;
  background-color: transparent;
  background-image: url(../images/kili-trek4tef-7-colorized.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}
header.short-header {
  height: 12.4rem;
}
header h1 {
  line-height: 1.4;
  font-weight: 400;
  font-style: italic;
  font-size: 4.8rem;
  color: #fff;
  text-shadow: 0 0.1rem 0.3rem rgba(0, 0, 0, 0.5);
}
header .btn {
  font-size: 3.6rem;
  font-weight: 700;
  font-style: italic;
  color: #fff;
  border-radius: 0.25rem;
}
header .btn.btn-block {
  width: 95%;
}
header .btn.btn-primary {
  background: #20ae46;
  border-color: #1d9f40;
}
header .btn.btn-primary:hover {
  background: #23bd4c;
  border-color: #20ae46;
}

nav {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  height: 12.4rem;
  width: 100%;
  background: rgba(0, 0, 0, 0.65);
}
nav .brand {
  display: block;
  float: left;
  width: 12.4rem;
  height: 12.4rem;
  /*background: #f3efe9;
  box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.25);*/
}
nav .brand .logo {
  /*margin: 2.3rem 0 0 2.3rem;*/
  margin: 0;
  height: 12rem;
  width: 12rem;
  background-color: transparent;
  background-image: url(../images/ABBLogo.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
nav ul {
  margin: 0;
  padding: 0;
  float: right;
  line-height: 11rem;
}
nav ul li {
  float: left;
  margin-left: 4rem;
  list-style: none;
}
nav ul li a {
  padding-bottom: 0.5rem;
  font-size: 1.6rem;
  font-weight: 400;
  color: #fff;
}
nav ul li a:hover, nav ul li a:active {
  text-decoration: none;
  border-bottom: 0.2rem solid #aaa;
  color: #aaa;
}

main {
  margin: 4.5rem auto;
}
main .page-header {
  margin: 0 0 3rem 0;
  width: 65%;
  border-color: #e6e6e6;
}
main .page-header h1 {
  margin-top: 0;
  font-weight: 300;
  font-size: 5.4rem;
}
main .btn {
  font-weight: 700;
  font-style: italic;
  border-radius: 0.25rem;
  letter-spacing: 0.05rem;
}
main .btn.btn-primary {
  background: #20ae46;
  border-color: #1d9f40;
  color: #fff;
}
main .btn.btn-primary:hover {
  background: #23bd4c;
  border-color: #20ae46;
  color: #fff;
}
main .btn.btn-default {
  background: #f1f0ec;
  border-color: #e8e6e0;
}
main .btn.btn-default:hover {
  background: #ecebe6;
  border-color: #d2cec3;
}
main a {
  color: #037dc1;
}
main a:hover {
  color: #0388d3;
}
main .card {
  margin-bottom: 2rem;
  background: #fff;
  box-shadow: 0 0.2rem 0.3rem rgba(0, 0, 0, 0.15);
}
main .card .card-image {
  height: 20rem;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
main .card .card-header .card-title {
  margin: 2rem auto;
  font-size: 2.8rem;
  font-style: italic;
  font-weight: 400;
  color: #575757;
  text-align: center;
}
main .card .card-header hr {
  margin: 0 auto;
  width: 40%;
  border-color: #e6e6e6;
}
main .card .card-content {
  padding: 2rem 3rem;
}
main .card .card-content p {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  font-size: 1.8rem;
  font-style: italic;
  font-weight: 300;
  color: #757575;
}
main hr {
  width: 50%;
  border-color: #d6d6d6;
}
main dl dt {
  margin-top: 2rem;
  font-size: 2rem;
  font-style: italic;
}
main dl dd {
  margin: 0.25rem 1rem;
}

footer {
  padding: 2rem 0;
  background: #bcb7a6;
  border-top: 0.1rem solid #b1ab98;
  color: #f3f2ef;
  font-size: 1.4rem;
}
footer p.nonprofit {
  text-align: right;
}
footer .flex {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
footer .flex a {
  margin-left: 10px;
}
footer .flex a svg {
  fill: #f3f2ef;
}

.alert h4 {
  margin-top: 0;
  font-weight: 700;
}

.form-control {
  border-radius: 0.25rem;
}
.form-control.input-lg {
  border-radius: 0.25rem;
}

.modal-content {
  border-radius: 0.25rem;
}

.modal-header {
  border-color: transparent;
}

.modal-title {
  font-size: 2.8rem;
  font-style: italic;
  font-weight: 400;
  color: #575757;
}

.modal-footer {
  background: #f1f0ec;
  border-color: #e8e6e0;
  border-radius: 0 0 0.25rem 0.25rem;
}
.modal-footer .btn.btn-link {
  color: #575757;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.25em !important;
}

.mb-2 {
  margin-bottom: 0.5em !important;
}

.mb-3 {
  margin-bottom: 1em !important;
}

.mb-4 {
  margin-bottom: 2em !important;
}

.mb-6 {
  margin-bottom: 3em !important;
}

.mt-1 {
  margin-top: 0.25em !important;
}

.mt-2 {
  margin-top: 0.5em !important;
}

.mt-3 {
  margin-top: 1em !important;
}

.mt-4 {
  margin-top: 2em !important;
}

.ml-1 {
  margin-left: 0.25em !important;
}

.ml-2 {
  margin-left: 0.5em !important;
}

.ml-3 {
  margin-left: 1em !important;
}

.ml-4 {
  margin-left: 2em !important;
}

.pb-1 {
  padding-bottom: 0.25em !important;
}

.pb-2 {
  padding-bottom: 0.5em !important;
}

.pb-3 {
  padding-bottom: 1em !important;
}

.pb-4 {
  padding-bottom: 2em !important;
}

.pt-1 {
  padding-top: 0.25em !important;
}

.pt-2 {
  padding-top: 0.5em !important;
}

.pt-3 {
  padding-top: 1em !important;
}

.pt-4 {
  padding-top: 2em !important;
}

.flex {
  display: flex !important;
}

.flex-col {
  flex-direction: column !important;
}

.flex-row {
  flex-direction: row !important;
}

.items-center {
  align-items: center !important;
}